.header {
    height: 60px;
    width: 100%;
    background-color: #3091f2;
}
.header_btn {
    /* width: 350px; */
    line-height: 60px;
    color: #FFFFFF;
}
.header_btn a {
    color: #FFFFFF;
    text-indent: 15px;
    display: block;
    float: left;
    margin: 15px 5px 0 0;
    padding: 0 13px 0;
    font-size: 0.8em;
}
.iconbtn04 {
    background-position: -278px 0;
}
.iconbtn {
    background: url(/Content/images/common/tt_tb.png);
    text-align: center;
    text-indent: 15px;
    width: 3.21em;
    margin: 13px 0 0 0;
    line-height: 32px;
    border-radius: 3px;
}
.logo {
    width: 36px;
    padding: 10px 0 0 10px;
}
.header_title {
    width: 400px;
}
.header_title h2 {
    margin-top: 0;
    font-size: 1.2em;
    padding: 0 20px 0 15px;
}

.header_title h2, .header_title h3 {
    color: #ffffff;
    line-height: 59px;
}
.fleft {
    float: left;
}
.fright {
    float: right;
}
.bg{
	background: url(/Content/images/application/index_bg.jpg) fixed center no-repeat;
	background-size: 100% 100%;
	margin: 0;
	padding: 0;
}
.top{
	width:100%;
	height:65px;
	background-color: #1888fa;
}
.top h1 img{
	padding: 18px 25px;
	float: left;
}
.nav{
	float:right;
	margin-top:45px;
}
.nav ul li a{
	display: block;
	background: url(/Content/images/application/nav_bg.png) no-repeat;
	width: 77px;
	height: 78px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin: 20px 0px;
	cursor: pointer;
	text-decoration: none;
}
.nav ul li a:hover{
	display: block;
	background: url(/Content/images/application/nav_bg_hover.png) no-repeat;
	width: 77px;
	height: 78px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
}
.intro_center{
 	width:980px;
 	height:465px;
	overflow:hidden;
 	clear:both;
	position:absolute;
	top:42%;
	margin-top:-232.5px;
	left:50%;
	margin-left:-455px;
}
.intro{
	/*width:365px;	
	margin: 0 auto;
	min-height:465px;*/
	float:left;
}
.intro_left,.intro_right{
	width:365px;	
	background-color: #fff;
	height: 465px;
	padding-bottom:20px;
	margin:0px 50px;
	
}
.intro_left img,.intro_right img{
	display: block;
	margin: 30px auto;
}
.intro_left h2,.intro_right h2{
	text-align: center;
	font-size: 20px;
}
.intro_left p,.intro_right p{
	color: #333333;
	font-size: 16px;
	padding:20px 30px;
	line-height: 28px;
	
}
.intro_left button{
	background: url(/Content/images/application/orangeBtn.png) no-repeat;
	width: 180px;
	height: 45px;
	border:none;
	outline: none;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.intro_left button:hover{
	background: url(/Content/images/application/orangeBtn_hover.png) no-repeat;
	width: 180px;
	height: 45px;
	border:none;
	outline: none;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.intro_right button{
	background: url(/Content/images/application/blueBtn.png) no-repeat;
	width: 180px;
	height: 45px;
	border:none;
	outline: none;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.intro_right button:hover{
	background: url(/Content/images/application/blueBtn_hover.png) no-repeat;
	width: 180px;
	height: 45px;
	border:none;
	outline: none;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	display: block;
	cursor: pointer;
}
.bim_tc_bg{
	background:#000;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 999;
	left: 0;
	top:0;
	opacity: 0.5;
	filter:alpha(opacity=50);
	display: none;
}
.bim_tc{
	width:800px;
 	position: absolute;
 	height:465px;
 	z-index: 999;
 	top:50%;
	margin-top:-232.5px;
	left:50%;
	margin-left:-419px;
 	background: #f1f7fd;
 	display: none;
}
.bim_tc h1{
	background: url(/Content/images/application/pic04.png) 3px no-repeat;
	font-size: 22px;
	width:90px;
	margin: 0 auto;
	padding: 25px 0px;
}
.close{
	position: absolute;
	right:20px;
	top:20px;
	cursor: pointer;
}
.wzjs{
	padding: 0px 45px;
	padding-bottom: 30px;
	
}
.wzjs h2{
	font-weight:bold;
	
}
.wzjs h2 span{
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ff7f49;
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 18px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 5px;
}
.wzjs p{
	line-height: 28px;
	margin-top: 5px;
	margin-bottom: 30px;
}
/*=============================首页 、BIM介绍弹框 end=====================================*/
.bottom{
	position: absolute;
	width:100%;
	height: 56px;
	background: #ececec;
	bottom:0;
}
.top .home a{
	color: #00e4ff;
	font-size: 18px;
	line-height: 65px;
	margin-left: 65px;
}
.top .user{
	font-size: 16px;
	color: #FFFFFF;
	border:1px solid #FFFFFF;
	border-radius:20px;
	width:155px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	margin: 15px;
	cursor: pointer;
}

.content{
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	min-height: 500px;
	overflow: hidden;
	margin-bottom: 110px;
}
.content_right{
	width:calc(100% - 239px);
}
.right_intro h1{
	background: url(/Content/images/application/pic05.png) -3px no-repeat;
	font-size: 18px;
	width:101px;
	margin: 0 auto;
	padding: 35px 0px;
}
.right_intro{
	padding:0px 55px;
}
.right_intro p{
	line-height: 28px;
	font-size: 16px;	
}
/*=================================应用点介绍end=========================================*/
.result_show h1{
	background: url(/Content/images/application/pic06.png) -3px no-repeat;
	font-size: 18px;
	width:112px;
	margin: 0 auto;
	padding: 35px 0px;
}
.tab{
	border-bottom:1px solid #d7d7d7;
	margin: 0px 55px;
	overflow: hidden;
}
.tab ul li{
	float: left;
	background: url(/Content/images/application/tabBg.png) no-repeat;
	width: 133px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	margin: 0px 5px 5px 15px;
	cursor: pointer;
	color: #636363;
}
.tab ul li.talk{
	float: left;
	background: url(/Content/images/application/tabBg_hover.png) no-repeat;
	width: 133px;
	height: 32px;
	line-height: 28px;
	text-align: center;
	margin: 0px 5px 5px 15px;
	cursor: pointer;
	color: #fe6c3a;
}
.file_list{
	margin: 0px 65px;
	min-height: 450px;
	margin-bottom: 135px;
}
.file_list p{
	height: 60px;
	border-bottom:1px solid #d7d7d7;
	line-height: 60px;
	cursor: pointer;
	/*background: url(/Content/images/application/down.png) right center no-repeat;*/
}
.file_list p:hover{
	background: url(/Content/images/application/down_hover.png) right center no-repeat;
}
.file_list p a{
	color: #333;
}
.file_list p a.file_text:hover{
	color: #fe6c3a;
}
/*=================================流程end=========================================*/


.flow {
    height:40px;
	width:870px;
	margin:30px auto;
}

.flow li {
    padding: 0px 10px 0 30px;
    line-height: 40px;
    background: #dedede;
    display: inline-block;
    color: #333;
    position: relative;
	cursor:pointer;
	margin: 0px 3px;
}




.flow li:after {
    content: '';
    display: block;
    border-top: 20px solid #dedede;
    border-bottom: 20px solid #dedede;
    border-left: 20px solid #fff;
    position: absolute;
    right: -20px;
    top: 0;
}


.flow li:after {
    content: '';
    display: block;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #dedede;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 10;
}

.flow li:before {
    content: '';
    display: block;
    border-top: 20px solid #dedede;
    border-bottom: 20px solid #dedede;
    border-left: 20px solid #fff;
    position: absolute;
    left: 0px;
    top: 0;
}
.flow li:first-child {
    border-radius: 4px 0 0 4px;
    padding-left: 25px;
}
.flow li:last-child,
.cssNavEnd {
    border-radius: 0px 4px 4px 0px;
    padding-right: 25px;
}
.flow li:first-child:before {
    display: none;
}
.flow li:last-child:after,
.cssNavEnd:after {
    display: none;
}



.flow li.active:hover {
   background-color: #fe723e;
}

.flow li.active {
    background-color: #dedede;
}
.flow li.active:after {
    border-left-color: #dedede;
}
.flow li:hover{
	background:#fe723e;
	color:#fff;
}
.flow li:hover:after{
	border-top: 20px solid #fe723e;
    border-bottom: 20px solid #fe723e;
}
.flow li:hover:before{
	border-top: 20px solid #fe723e;
    border-bottom: 20px solid #fe723e;
}
 .flow li:hover:after{
	 border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #fe723e;
}
 .flow li.active:hover:after{background-color: #fe723e;}



.flow li.flows{
	color:#fff;
	background:#fe723e;
}
.flow li.flows:after{
	border-top: 20px solid #fe723e;
    border-bottom: 20px solid #fe723e;
}
.flow li.flows:before{
	border-top: 20px solid #fe723e;
    border-bottom: 20px solid #fe723e;
}

 .flow li.flows:after{
	 border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #fe723e;
}
 .flow li.flows.active:after{background-color: #fe723e;}